### Name: stat.Chen
### Title: Apply Chen's single slide method
### Aliases: stat.Chen
### Keywords: models

### ** Examples

data(MouseArray)
##mouse.setup <- init.grid() 
##mouse.data <- init.data() ## see \emph{init.data}
stat.Chen(mouse.data,mouse.setup,image.id=3)



